ul {
    list-style-type: none;
}

h2{line-height:1.2em;
padding-top:10px;}

.buttonSection {
    padding-top: 24px;
}

/*
* {
  outline: 2px solid red;
}*/

#background-image-container {
    background-image: linear-gradient(to bottom, rgb(37, 72, 126) 10%, rgba(255, 255, 255, 0)), url("images/hero/dublin_night_wide.jpg");
    /*
    background-image: url("images/hero/dublin_night_wide.jpg");*/
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    box-sizing: border-box;
    overflow-x: hidden;

}


#text-in-front-of-background {
    line-height: 1.5em;
    letter-spacing: 2px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    padding-top: 44px;
    text-align: center;
    font-size: 1.5rem;
    color: #fffdf9;
    font-weight: 700;
    text-shadow: 1px 1px 1px rgb(58 100 127);
    box-sizing: border-box;
}

.main-heading {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 5rem;
    font-weight: 800;
    padding: 10px;
    margin: 22px;
    text-shadow: 2px 2px 6px rgb(0, 98, 85);

}

.sub-heading {
    text-shadow: 1px 1px 1px rgb(40, 77, 99);
}


#overview {
    margin: 20px;
    padding: 20px
}

#intro-container {
    border: solid 1px #009fb791;
}

#intro-container article {
    padding: 10px;
}

@media only screen and (min-width: 820px) {

    #intro-container article {
        padding: 20px;
    }

}

.no-margins {
    padding: 15px;
}



#intro-container header {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    gap: 40px;
    line-height: 1.6em;
}

#intro-container .sub-text {
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}



@media only screen and (min-width: 800px) {
    #intro-container header {
        text-align: left;
    }

    #intro-video {
        padding-top: 80px;
    }
}

#benefits-container {
    justify-items: center;
    align-items: start;
    row-gap: 40px;
}


#intro-container {
    margin-top: 40px;

}




@media only screen and (min-width: 900px) {
    #benefits-container {
        gap: 40px;
        grid-template-columns: 1fr 1fr;

    }
}


#benefits-container article {
    height: 100%;
    border: solid 1px #009fb791;
    margin: 0px;

}

#program-container {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
}

#benefits-container header {
    background-color: white;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
}


#benefits-container div {
    padding-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 0px;
}


#logo-home-link {
    height: 40px;
    width: auto;
}




.target-audience-section {
    margin-top: 40px;
    margin-bottom: 40px;
    gap: 20px;
    align-items: center;
    justify-content: center;
}

.target-audience-section article {
    border: solid 1px #009fb791;
    padding: 20px;
    text-align: center;
}